body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}
.content{width:100%; margin:0px; padding:0px !important;}

p{line-height:140% !important; font-size:15px !important;}

.cart_register, .topmenu, .slider_ie, .slider, .header_mobile, .top_bg,  .footer, .contact_form, .social_product_main, .shop_buttons, .shop_buttons_mobile{display:none;}
.logo{display:block !important; }
.product{width:200px !important; height:320px; margin:0px; padding:0px;}
.product img{width:200px !important; height:200px !important;}
.product-list img{width:200px !important; height:200px !important; }
a, a:after { content: normal !important; }